.raglink1  {
margin:10px 0 0 80px;

}


.raglink2  {
margin:10px 0 0 0;

}





.ragsblock2  {
background:#000 url(/images/rags-bg-2011.gif);
display:block;
height:177px;
width:330px;
margin:5px 0 10px;
padding:0px;
font-weight:bold;
color:#fcf5d4;
background-repeat:no-repeat;
}

a.ragslink:link, a.ragslink:visited {
color: #fff;
text-decoration:underline;
}

a.ragslink:hover {
text-decoration:none;
}

.ragsmargin {
margin:5px 15px 10px 15px;
}

